» Ubuntu » Packages

Error

two or more packages specified (deskbar-applet hardy-updates)